html, body {
      margin: 0;
      padding: 0;
      height: 100%;
      overflow: hidden;
    }

    .main-panel {
      height: 500px;
      display: flex;
      flex-direction: column;
      overflow-y: auto;
    }
    .play-regular {
        font-family: "Play", serif;
        font-weight: 400;
        font-style: normal;
    }

    .play-bold {
        font-family: "Play", serif;
        font-weight: 700;
        font-style: normal;
    }
    .card-body {
      padding: 20px;
      border-radius: 8px;
      position: relative;
      overflow: hidden;
    }
    .left {
      font-size: 30px;
      color: #333;
      margin-top: 5%;
    }
    .right {
      font-size: 50px;
      justify-content: center;
      align-items: center;
    }
    .break-text {
      white-space: normal;
      word-wrap: break-word;
      word-break: break-word;
      overflow-wrap: break-word;
    }
    .custom-redious-input {
        border-top-left-radius: 18px;
        border-bottom-left-radius: 18px;
    }
    .custom-redious-icon {
        border-top-right-radius: 18px;
        border-bottom-right-radius: 18px;
    }
    .svg-resize {
        width: 50px;
    }
    /*.tb {
        width: 100%;
        border-collapse: collapse;
    }

    .tr {
        position: sticky;
        top: 0;
        z-index: 1;
        border: 1px solid #ddd;
    }*/
   /* .sticky-top {
      position: sticky;
      top: 30px;
      z-index: 1000px;
      background: red;
    }*/
    .dataTables_scrollHead table thead th {
      background-color: #4B49AC !important;
      color: #fff !important;
      text-align: center;
  }